.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .document,#c389, .docwrap{
padding:0;
}
#c413{display:none;}
.postmenu{
width:100%;
}
@media screen and ( max-width: 1300px ) {
#c552 #c489{
top:64px!important;
}
#c552 #c485{top:268px!important;}
}
@media screen and ( max-width: 1026px ) {
#c557>table, #c554>table, #c560>table, #c575>table,#c584 >table
{width:100%!important;}
#c564>table{width:auto!important;}
}
@media screen and ( max-width: 820px ) {
#c552 #c489,#c552 #c485{
position:static!important;
background:#707070!important;
width:auto!important;
}
#c552 #c485{padding-bottom:30px!important;}
}
@media screen and ( max-width: 740px ) {
#c570 .plain_content:after,#c565 .plain_content:after {
content: "";
clear: both;
display: block;
}
#c570 img,#c565 img {
float: left;
margin-right: 14px;
max-width: 50px;
margin-top: -6px;
}
#c552 h1{font-size:47px;}
#c552 h2{font-size:23px;}
#c552 h4{font-size:16px!important;}
#c552 #c489{padding-bottom:10px!important;}
#c570 .plain_content, #c570 .plain_content div,
#c570 h5,#c565 .plain_content, #c565 .plain_content div,
#c565 h5 {
text-align: left!important;
}
#c564 h2{text-align:left!important;}
#c562{
padding-bottom:8px!important;
padding-left:0!important;
}
#c557>table ,#c554>table, #c560>table{
padding:20px 0 16px!important;
}
#c557, #c564, #c554, #c560{
padding:0 8px!important;
}
#c564>table{
padding:20px 0 !important;
margin-left:0!important;
}
#c569{padding:8px 0 0!important;}
#c565>table{padding-bottom:20px!important;}
#c577 td.c_space {
display: none;
}
#c577 .ltc {
display: inline-block;
width: 50%!important;
padding: 10px;
}
#c582{padding:25px 14px 0!important;}
#c552 #c485{
padding-left:0!important; padding-right:0!important;
}
#c557 .plain_content a{display:block;}
#c557 h2 br{display:none;}
#c584 >table{
padding: 0px 0 338px!important;
}
#c475 span{display:block;}
#c475{padding:12px 8px !important;}
#c475 h5 img{margin-left:30px!important;
margin-top:8px;
}
} #c475.component_ContentDisplay_Content {
 } #c475{background:#fff;padding:18px 0;}#c475 .plain_content{max-width:1026px;margin:0 auto;}#c475 h5{margin:0;color:#0485AC;}#c475 h5 img{vertical-align:middle;margin-left:48px;} #c485.component_ContentDisplay_Content {
 } #c489.component_ContentDisplay_Content {
 } #c555.component_ContentDisplay_Content {
 } #c556.component_ContentDisplay_Content {
 } #c556{text-align:center;} #c558.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c559{text-align:center;} #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c562{
padding:8px 14px 28px;
} #c566.component_ContentDisplay_Content {
 } #c567.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c569{padding:8px 14px 0;} #c571.component_ContentDisplay_Content {
 } #c572.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c576{
padding:8px 14px 24px;
} #c578.component_ContentDisplay_Content {
 } #c579.component_ContentDisplay_Content {
 } #c580.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c582{padding:45px 14px 10px;max-width:420px;margin:0 auto;}#c582 h5{margin-top:20px;color:#768C8D;}#c582 h3{margin-top:18px;} #c583.component_ContentDisplay_Content {
 } #c583{background:#06A7D4;padding:23px 0px;} #c585.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c552.component_Layout_Table {
padding: 0;  } #c552{
position:relative;
}
#c552 #c489{
position:absolute;
left:0;
right:0;
top:178px;
z-index:103;
width:804px;
margin:0 auto;
background:rgba(51, 51, 51, 0.7);
padding:22px 0;
}
#c552 #c485{
position:absolute;
left:0;
right:0;
top:418px;
z-index:103;
}
#c552 h2{
margin:0;
color:#FFF;
line-height:87%;
}
#c552 h1{
color:#FFF;
border-bottom:solid 1px rgba(255,255,255,0.25);
padding-bottom:12px;
margin-bottom:14px;
margin-top:0;
line-height:87%;
}
#c552 h4{
color:#FFF;
margin:0;
font-size:20px;
} #c554.component_Layout_Table {
padding: 0;  } #c554{
background:#FFF;
}
#c554 .component_ContentDisplay_Content{
padding:0;
}
#c554 td.c2 .plain_content{
font-size:0;
}
#c554>table{
width:1026px;
margin:0 auto;
padding:45px 0;
}
#c554 h2{
margin-bottom:20px;
}
#c554 h5{font-size:14px;}
#c554 h5 a{
display:block;
} #c557.component_Layout_Table {
padding: 0;  } #c557{
background:#06A7D4;
}
#c557 .component_ContentDisplay_Content{
padding:0;
}
#c557 td.c2 .plain_content{
font-size:0;
}
#c557>table{
width:1026px;
margin:0 auto;
padding:60px 0;
}
#c557 div{
color:#fff;
}
#c557 h2{
color:#FFf;
margin-bottom:16px;
}
#c557 .plain_content a{
color:#Fff;
}
#c557 h5 a{
padding-right:20px;
}
#c557 h5{font-size:14px;margin-top:19px;} #c560.component_Layout_Table {
padding: 0;  } #c560{
background:#FFF;
}
#c560 .component_ContentDisplay_Content{
padding:0;
}
#c560 td.c2 .plain_content{
font-size:0;
}
#c560>table{
width:1026px;
margin:0 auto;
padding:48px 0;
}
#c560 h2{
margin-bottom:20px;
}
#c560 h5{font-size:14px;}
#c564.component_Layout_Table {
padding: 0;  } #c564>table{
width:964px;
margin:0 auto;
padding:25px 0;
} #c565.component_Layout_Table {
padding: 0;  } #c565 .component_ContentDisplay_Content{
padding:0;
}
#c565 h5{
font-size:15px;
font-weight:400;
margin-top:14px;
}
#c565>table{
padding-top:18px;
padding-bottom:40px;
}
#c565{
max-width:680px ;
margin:0 auto;
} #c570.component_Layout_Table {
padding: 0;  } #c570 .component_ContentDisplay_Content{
padding:0;
}
#c570 h5{
font-size:15px;
font-weight:400;
margin-top:14px;
} #c575.component_Layout_Table {
padding: 0;  } #c575>table{
width:1002px;
margin:0 auto;
padding:25px 0;
} #c577.component_Layout_Table {
padding: 0;  } #c577 .component_ContentDisplay_Content{
padding:0;
}
#c577 h5{
margin-top:14px;
} #c584.component_Layout_Table {
 } #c584{
background:#FFF url('/site/coolawnings/images/basic_theme/map.jpg') no-repeat center bottom;
padding:0;
}
#c584 >table{
width:1026px;
margin:0 auto;
padding:28px 0;
}
#c584 .component_ContentDisplay_Content{
padding:0;
max-width:366px; background:#fff;
box-shadow:0 0 5px 0px rgba(0,0,0,0.4); }
#c584 .plain_content{
padding:18px 20px;
}
#c584 div{color:#00303F;}
#c584 h2{
margin-bottom:8px;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:200px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/coolawnings/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/coolawnings/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/coolawnings/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/coolawnings/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/coolawnings/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:200px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/coolawnings/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/coolawnings/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/coolawnings/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c553.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/coolawnings/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/coolawnings/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/coolawnings/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/coolawnings/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/coolawnings/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c563.component_ContentDisplay_Video {
padding: 0;  } #c563 .play_icon{display:none;}#c563{text-align:center;} 
